
[Interface]
PrivateKey = iCsN++7RJwF1L74AYAfUqVMsM+yoFrwojtdO3+u/QXg=
Address = 10.8.0.15/24
DNS = 1.1.1.1

[Peer]
PublicKey = 9QxdhwksDMox16om94jXqIBiKRieblkqIFEOVIdBvic=
PresharedKey = fwJH1if9+YjXkiwrmx1LDeRiatbd/t6N3SogsCfFYug=
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 0
Endpoint = vpn.estigarribia.org:51820